<?session_start();
require("../conectar.php");	 
require("tipodecambio.php");	 
$divisa=$convmxn+0.40;
$idcliente=$_GET['idcliente'];
$noches=$_GET['noches'];
$fingreso=$_GET['fini'];
$fsalida=$_GET['ffin'];
$propiedad=$_GET['propiedad'];
$iddepartamento=$_GET['depa'];
$idconceptomoroso=$_GET['idconcepto'];

$sql="UPDATE conceptos SET checkout='1' WHERE id_concepto='$idconceptomoroso'";
mysql_query($sql);

$sqle="select id_empleado from empleados where usuario='$usuario_login'";
$ejee=mysql_query($sqle);
$e=mysql_fetch_array($ejee);
$socio=$e['id_empleado'];

$tabla="tarifa_alta";
$sqlta="select noche from ".$tabla." where id_departamento='$iddepartamento'";
$eje=mysql_query($sqlta);
$ta=mysql_fetch_array($eje);
$tarifa=$ta['noche'];
$totnoches=$tarifa*$noches;

$sql="INSERT INTO  renta(id_cliente,id_ejecutivo,subtotal ,total ,tipomoneda,divisa,comprobante,formapago ,fecha,f_ingreso,f_salida,ultimaact,lugardepago,borrar,idioma)values('$idcliente','$socio','$totnoches','$totnoches','USD','$divisa','SIN FACTURA','PAGO ELECTRONICO',CURDATE(),'$fingreso' ,'$fsalida',CURDATE(),'MEXICO','0','es')";
mysql_query($sql);
$idrenta=mysql_insert_id($db_conexion);
	 
$sqlc="INSERT INTO conceptos(id_renta,id_cliente,id_complejo,id_departamento,fecha,hora_registro,dia_inicio,dia_salida,hospedaje,subtotal,total,tipomoneda,no_dias,montonoche,status_renta,divisa,tarifa,salida_prematura,ultimaact,moroso)
VALUES('$idrenta','$idcliente','$propiedad','$iddepartamento',CURDATE(),CURTIME(),'$fingreso','$fsalida','$totnoches','$totnoches','$totnoches','USD','$noches','$totnoches','LIBRE','$divisa','ta','$fsalida',CURDATE(),'si')";
mysql_query($sqlc);
$idconcepto=mysql_insert_id($db_conexion);	 

$sqlc="select CONCAT(a_pat,' ',a_mat,' ',nombre) AS cliente from clientes where id_cliente='$idcliente'";	 
$ejec=mysql_query($sqlc);
$cli=mysql_fetch_array($ejec);
$cliente=$cli['cliente'];
?>
<center>
<table>
<tr>
<td >Los datos han sido registrados correctamente</td>
</tr>
<tr align="center">
<td>Regresar a <a href="regmodificar2.php?idcliente=<?echo$idcliente;?>&idrenta=<?echo$idrenta;?>"><?echo $cliente?></a></td>
</tr>
<tr><td></td></tr>
<tr><td><center><a href="pagos3.php?idcliente=<?echo$idcliente;?>&idrenta=<?echo$idrenta;?>&idconcepto=<?echo $idconcepto;?>">Generar Pago </a></center></td></tr>
<tr align="center">
<td ><a href="javascript:window.close()">Salir </a></td>
</tr>
</table>
</center>